/* ::::: http://www.crocodyluspark.com.au/templates/crocpark12/Styles/fixed.css ::::: */

/* ::::: http://www.crocodyluspark.com.au/templates/crocpark12/Styles/blue.css ::::: */

body { background: rgb(51, 153, 0) url('bg-bd.gif') repeat-x scroll center top; color: rgb(65, 75, 86); }
body.fp { background-image: url('bg-bd-fp.gif'); }
a:link { text-decoration: none; color: rgb(0, 0, 102); border: 0px none; }
a:active { text-decoration: none; color: rgb(0, 0, 102); border: 0px none; }
a:visited { text-decoration: none; color: rgb(0, 0, 102); border: 0px none; }
a:hover { text-decoration: none; color: rgb(0, 0, 102); border: 0px none; }
img { padding: 0px; border: medium none; }
.menu, .menu ul li { color: rgb(255, 255, 255); font-size: 14px; font-weight: normal; line-height: 19px; }
.menu ul li {  }
.menu ul { width: 160px; }
.menu a, .menu li a:visited { text-decoration: none; color: rgb(255, 255, 255); display: block; position: relative; }
.menu li li a { padding: 7px 5px; }
.menu li li a:link, .menu li li a:visited { background-color: rgb(87, 87, 87); color: rgb(255, 255, 255); }
.menu li li li a { padding: 7px 5px; }
.menu li li li a:link, .menu li li li a:visited { background-color: rgb(87, 87, 87); color: rgb(255, 255, 255); }
.menu a.dropdownsub { background: transparent url('arrow-menu.gif') no-repeat scroll 150px 15px; }
.menu ul a:link, .menu ul a:visited { color: rgb(255, 255, 255); font-weight: normal; width: 150px; }
.menu a:hover, .menu ul a:hover, .menu li li a:hover, .menu li li li a:hover { color: rgb(255, 255, 255); background: rgb(50, 45, 42) none repeat scroll 0% 0%; text-decoration: none; }
.menu li:hover > a { color: rgb(255, 255, 255); background: rgb(82, 77, 74) url('bg-mn-hvr.gif') repeat-x scroll 0px 0px; }
.menu li li {  }
.menu ul > li + li { border-top: 0px none; }
.menu li li:hover > ul { top: 5px; left: 90%; }
.menu li li li {  }
.menu ul > li + li + li { border-top: 0px none; }
.menu > li:first-child > a, .menu li + li + li li:first-child > a {  }
.content h1 { color: rgb(0, 0, 0); }
.content h2, .content h2 a { color: rgb(204, 102, 0); }
/* ::::: http://www.crocodyluspark.com.au/templates/crocpark12/Styles/styles.css?1206 ::::: */

body { margin: 0px; padding: 0px; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 12px; }
html { margin: 0px; padding: 0px; }
h1, h2, h3 { font-family: "Trebuchet MS",Verdana; }
#bgcontain { width: 934px; margin: 0px auto; text-align: left; }
.bgcoin { width: 868px; margin: 0px auto; }
#container { padding: 0px 32px; clear: both; min-height: 290px; background: rgb(255, 255, 255) none repeat scroll 0% 0%; }
.fp #container { padding: 0px; clear: both; min-height: 150px; background: transparent none repeat scroll 0% 0%; }
.fp .rp { width: 300px; padding: 0px 0px 15px 15px; margin: 0px 0px 0px 15px; border-left: 1px solid rgb(83, 185, 32); }
.header .hi { color: rgb(255, 255, 255); font: bold 14px/31px arial; height: 34px; }
.header .hi a { color: rgb(255, 255, 255); }
.header .hi b { color: rgb(255, 99, 19); }
.header h1.HeaderImage { padding: 12px 44px 0px; margin: 0px; float: left; }
.header .hii .ltx { float: left; padding: 18px 80px; }
.header .hii .add { float: right; padding: 5px 30px 0px 0px; }
.header .hii .add, .header .hii .add a, .header .hii .add a:hover { color: rgb(255, 255, 255); }
.header h1 { font-size: 38px; letter-spacing: -2px; font-weight: normal; padding: 15px 0px; margin: 0px; font-family: Helvetica,Arial,sans-serif; }
.header h1 a { color: rgb(255, 255, 255); }
.header h1 a:visited { color: rgb(255, 255, 255); }
.header h1 a:hover { color: rgb(255, 255, 255); text-decoration: none; }
.dmn { clear: both; }
.menu {  }
.menu a { padding: 8px; }
.menu, .menu ul { margin: 0px; padding: 0px; border: 0px none; list-style-type: none; display: block; }
.menu li { margin: 0px; padding: 0px; border: 0px none; display: block; float: left; position: relative; z-index: 5; }
.menu li:hover { z-index: 10000; white-space: normal; }
.menu li li { float: none; letter-spacing: 0px; }
.menu ul { visibility: hidden; position: absolute; z-index: 10; left: 0px; top: 0px; }
.menu li:hover > ul { visibility: visible; top: 100%; }
.menu li li:hover > ul { top: 0px; left: 100%; }
.menu::after, .menu ul::after { content: "."; height: 0px; display: block; visibility: hidden; overflow: hidden; clear: both; }
.menu, .menu ul { min-height: 0px; }
.menu ul { padding: 2px 30px 30px; margin: -1px 0px 0px -30px; }
.menu ul ul { padding: 30px 30px 30px 10px; margin: -30px 0px 0px -10px; }
.bgbnr { background: rgba(0, 0, 0, 0) url('bg-banner-fp.gif') no-repeat scroll 0px 100%; height: 515px; }
.bnr { position: relative; z-index: 0; margin: 10px 0px 0px 34px; width: 672px; }
.bnr ul, .bnr li { margin: 0px; padding: 0px; }
.bbl { position: relative; z-index: 1; margin: -255px 0px 0px 464px; }
.bnrght { z-index: 2; position: relative; margin: 6px; height: 172px; }
.bnrght .tdi { overflow: hidden; max-height: 175px; z-index: 1; position: relative; }
.bnrght .tdi h1, .bnrght .tdi h2, .bnrght .tdi h3 { margin: 4px 0px; padding: 0px; }
.bnrght .tdi p { margin: 3px 0px; padding: 0px; }
.content { padding: 16px 0px; min-height: 70vh; }
.fp .content { color: rgb(255, 255, 255); min-height: 50vh; }
.content h1 { font-size: 22px; font-weight: normal; padding: 5px 0px; margin: 0px 0px 5px; }
.content h2 { font-size: 18px; padding: 5px 0px; margin: 0px 0px 5px; }
.quickl, .quickl a { color: rgb(0, 0, 0); font: bold 14px "Trebuchet MS"; }
.quickl .qi { color: rgb(255, 255, 255); }
.quickl .qii a { color: rgb(0, 0, 0); }
.footer { padding: 10px; margin: 0px auto; background: rgb(0, 0, 0) url('bg-ftr.gif') repeat-x scroll 0px 0px; clear: both; }
.footer .fi { padding: 20px 0px 0px; }
.footer, .footer a { color: rgb(255, 255, 255); }
.footer .pwr, .footer .pwr a { color: rgb(204, 204, 204); }
.lgn { margin: 0px 0px 5px 5px; }
.lgn, .lgn .fgpsw a { color: rgb(0, 0, 0) !important; }
.hi span { padding-right: 5px; }
.gtrn { overflow: hidden; margin: 0px; }
.gtrn, .gtrn select { width: 126px; }
body { top: 0px !important; }
/* ::::: http://www.crocodyluspark.com.au/myInclude/glry24/css/anythingslider.css ::::: */

#slider2 { width: 684px; height: 255px; list-style: outside none none; overflow: hidden; }
